{% extends 'baseNavBar.html' %}

{% load static %}


{% block title %}
    Search Book
{% endblock title %}

{% block page%}


<div class="account">

    <div class="login-wrap">
        <div class="login-html">
            <input id="tab-1" type="radio" name="tab" class="sign-in" checked><label for="tab-1" class="tab">Sign In</label>
            <input id="tab-2" type="radio" name="tab" class="sign-up"><label for="tab-2" class="tab">Sign Up</label>
            <div class="login-form">

                <form method="POST">
                    {% csrf_token %}
                    <div class="sign-in-htm">
                        <br>
                        <br>
                        <div class="group">
                            <label id="usernameLabel" for="username" class="label">Username</label>
                            <input name="username" id="username_login" type="text" class="input">
                        </div>
                        <div class="group">
                            <label id="passwordLabel" for="password" class="label">Password</label>
                            <input name="password" id="password_login" type="password" class="input" data-type="password">
                        </div>
                        <br>
                        <div class="group">
                            <input id="button" type="submit" class="button" value="Sign In">
                        </div>
                    </div>
                </form>
                        

                <div class="sign-up-htm">
                    <br>

                <form method="POST">
                    {% csrf_token %}
                    <div class="group">
                        <label for="username" class="label">Username</label>
                        <input name="username" id="usernameUp" type="text" class="input">
                    </div>
                    <div class="group">
                        <label for="password" class="label">Password</label>
                        <input name="password" id="passwordUp" type="password" class="input" data-type="password">
                    </div>
                    <div class="group">
                        <label for="email" class="label">Email Address</label>
                        <input name="email" id="emailUp" type="text" class="input">
                    </div>
                    <div class="group">
                        <input id="buttonUp" type="submit" class="button" value="Sign Up">
                    </div>
                    <div class="hr"></div>
                    <div class="foot-lnk">
                        <label id="footerText" for="tab-1">Already Member?</a>
                    </div>
                </form>

                </div>

            </div>

        </div>
    </div>
</div>
    

{% endblock page%}